#!/bin/sh
echo 'name: snap
version: 0.7
id: snap-0.7-0856767f301d8acbb11a24501ccafd93

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap Framework project starter executable and glue code library
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Loader.Prod Snap.Loader.Devel
                 Snap.Snaplet Snap.Snaplet.Heist Snap.Snaplet.Auth
                 Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Session
                 Snap.Snaplet.Session.Backends.CookieSession
hidden-modules: Data.RBAC.Checker Data.RBAC.Role Data.RBAC.Types
                Data.RBAC.Internal.Role Data.RBAC.Internal.RoleMap
                Data.RBAC.Internal.Rule Data.RBAC.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.HeistNoClass Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.Common Snap.Snaplet.Session.SecureCookie
                Snap.Snaplet.Session.SessionManager
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-0.7
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-0.7
              /usr/local/lib
hs-libraries: HSsnap-0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.4-73a547bc25a40a2cc4c796775d9d930f
         MonadCatchIO-transformers-0.2.2.3-e5999289aaa50b5bed30863ffa73c6fc
         aeson-0.4.0.1-d6180ec23e91a261cbae2a24926879e6
         attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         cereal-0.3.5.1-a5fb77c7995b61edf36f8bcfc0ee5bdd
         clientsession-0.7.4-e03af7eaea63fc07ba58d84aee98d404
         configurator-0.2.0.0-aed75c2add44bebc111fa461734b59b8
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         data-lens-2.0.2-5b4178022f5675d289aa6fb1a6b00951
         data-lens-template-2.1.3-7d1d7c415bb4f7b8b57f17d55e084fc1
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         directory-tree-0.10.0-dba4738e65e1de94eee4579c039549a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         hashable-1.1.2.2-c5ce1104f0aa002d3cfc79570998e060
         heist-0.7.0.1-87621115d669ab402113591991daf87a
         logict-0.5.0-d573959b27963b16a58a29b523bf2b59
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         mwc-random-0.10.0.1-3cd3ed4e23ae8924500ba7ced690ba53
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         pwstore-fast-2.2-2267605c9a274dba77fa22deabaf0ac6
         safe-0.3.3-d45615c75c71605bbab13fd7964cd344
         skein-0.1.0.5-6be0e63d26fc9c1a01e67ab799d5a306
         snap-core-0.7.0.1-6a0f8924ef43405fc8397f317755d8cc
         snap-server-0.7.0.1-faa4f32da57996f38e79f640dc75996a
         stm-2.2.0.1-57e291244ee02349552a4f79caeb4ffe
         syb-0.3.3-e1c1ebf49b54eefca2bf9a465033858e
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         unordered-containers-0.1.4.6-c4f390c286fe4c27bcd238f56a6482c4
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
         vector-algorithms-0.5.3-4436bd8a9397d0f24704060a5a4f669e
         xmlhtml-0.1.5.2-b8b9702fb57ff7f985adefe012d31645
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/snap-0.7/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/snap-0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
